## jajuk 1.9~RC2~svn5837

=== debian/changelog ===
jajuk (1:1.9~RC2~svn5837-1) unstable; urgency=low

  * New release candidate -- 1.9 Killer Queen
  * Add (Build-)Depends libsimple-validation-java
  * Remove all patches/* -- merged upstream
  * Fix watch file

 -- Varun Hiremath <varun@debian.org>  Sat, 10 Apr 2010 19:42:54 -0400

jajuk (1:1.8.4-1) unstable; urgency=low

  * In accordance with upstream recommendation, revert to 1.8.4 tag
    as 1.8.5 release won't be released:
    - use epoch "1" as release number prefix
    - debian/orig-tar.sh: svn export from tags
  * debian/install: Removed (logic moved to debian/rules)
  * debian/README.source: Remove "patch system" section as we now use
    3.0 (quilt) as source format
  * debian/docs: Removed (empty)

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 03 Mar 2010 23:26:53 +0100

jajuk (1.8.5~svn5725-1) unstable; urgency=low

  * New snapshot from 1.8 maintenance branch (r5725):
    - Remove jaudiotagger2.diff patch (merged upstream)
    - Refresh jintellitype.diff patch
  * Bump Standards-Version to 3.8.4 (no changes needed).
  * Source format 3.0 (quilt).
  * Update debian/copyright and convert to DEP5 format
  * Depends on rhino package and add js.jar to Class-Path in JAR
    to prevent issue with HTML viewer.

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 26 Feb 2010 23:01:31 +0100

jajuk (1.8.4~svn5662-1) unstable; urgency=low

  * New snapshot from 1.8 maintenance branch (r5662).
    - remove jajuktablemodel.diff: merged upstream

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 09 Jan 2010 15:35:06 +0100

jajuk (1.8.4~svn5628-1) unstable; urgency=low

  * New upstream bugfix release
    - Snapshot from 1.8 maintenance branch (r5628).
  * debian/patches:
    - (new) jaudiotagger.diff: fix compat with Jaudiotagger 2.0
    - (new) jajuktablemodel.diff: never return null in getColumnClass
    - (new) jintellitype.diff: disable jintellitype (win32 only)
  * Thighten Depends and B-D:
    - substance >= 5.2
    - libjaudiotagger >= 2.0.0
    - libswingx >= 1:1.6
  * Bump debhelper version to >= 7

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 30 Dec 2009 22:08:36 +0100

jajuk (1.8.2~svn5414-1) unstable; urgency=low

  [ Damien Raude-Morvan ]
  * New upstream bugfix release
    - Snapshot from 1.8 maintenance branch (r5414).
    - Fix NPE in CatalogView when running under KDE.
  * Update my email address.

  [ Michael Koch ]
  * Fixed watch file.

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 23 Oct 2009 19:42:06 +0200

jajuk (1.8.1+svn5138-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Use libjhlabs-filters-java instead of libpixels-java
    - Bump Standards-Version to 3.8.3
  * debian/MANIFEST.MF: replace pixels with jhlabs-filters
  * debian/rules: replace pixels with jhlabs-filters in DEB_JARS
  * Fix debian/watch file
  * debian/orig-tar.sh: track only the latest maintenance branch

 -- Varun Hiremath <varun@debian.org>  Sun, 30 Aug 2009 22:09:13 -0400

jajuk (1.8~svn5030-1) unstable; urgency=low

  [ Damien Raude-Morvan ]
  * New upstream release 1.8 Breathless (r5030).
  * debian/control:
    - Add liblastfm-java, libxstream-java, libcommons-lang-java
      and libcommons-io-java in Depends and Build-Depends
    - Remove javahelp2, libjgoodies-forms-java and libqdwizard-java
      from Build-Depends
    - Add java-wrappers to Depends (for shell script)
  * debian/rules:
    - Add pixels, lastfm, commons-lang, commons-io and xstream in DEB_JARS
    - Remove forms, jh (javahelp2), js (rhino), qdwizard in DEB_JARS
  * debian/MANIFEST.MF:
    - Update like DEB_JARS + remove jdic.jar + add jna.jar
  * Update all patches to new release
  * Add a new substance.diff patch for Substance 5.2 compatibility
  * Rework jajuk.sh launch script:
    - Use java-wrappers for finding a suitable JAVA_HOME (Java6)
    - Move old $HOME/.jajuk_test_{1.7,1.8} to $HOME/.jajuk
      and describe this change in debian/NEWS for users
  * Bump Standards-Version to 3.8.2 (no changes needed)

  [ Varun Hiremath ]
  * debian/jajuk.sh: use upstream settings for JAVA_OPTS
  * debian/orig-tar.sh: remove doc files from source tarball
  * debian/build.xml: remove javadoc build

 -- Varun Hiremath <varun@debian.org>  Sun, 09 Aug 2009 19:13:28 -0400

jajuk (1.8~svn4796-1) unstable; urgency=low

  * New bugfix release from upstream
  * debian/copyright: Tango icons are now released under the public
    domain, update the license.
  * Add libpixels-java to Build-Depends

 -- Varun Hiremath <varun@debian.org>  Sun, 14 Jun 2009 07:36:35 -0400

jajuk (1.8~svn4764-1) unstable; urgency=low

  * Development version from trunk
  * Replace non-free libtablelayout-java with free libmiglayout-java
  * Add libjna-java and libdbus-java to Build-Depends
  * Move to main as all dependencies are now in main

 -- Varun Hiremath <varun@debian.org>  Mon, 25 May 2009 02:18:01 -0400

jajuk (1.7.1-1) unstable; urgency=low

  [ Damien Raude-Morvan ]
  * New upstream release
  * Build and run with OpenJDK-6
    - debian/control: B-D on opendjk-6-jdk and D on openjdk-6-jre
    - debian/jajuk.sh: Run with openjdk-6-jre
    - debian/rules: Build with JAVA_HOME as openjdk-6-jdk
  * Add myself as Uploaders
  * Bump Standards-Version to 3.8.1 (no changes needed)
  * Build-Depends/Depends on libjaudiotagger-java >= 1.0.9
  * Build-Depends/Depends on libqdwizard-java >= 2.1

  [ Varun Hiremath ]
  * Accept changes made by Damien Raude-Morvan (Closes: #522131)
  * Fix VERSION and DATE replace in build.xml

 -- Varun Hiremath <varun@debian.org>  Wed, 01 Apr 2009 20:26:58 -0400

jajuk (1.7~rc10+svn4317-1) unstable; urgency=low

  * New upstream release
  * Add libjaudiotagger-java to (Build-)Depends

 -- Varun Hiremath <varun@debian.org>  Fri, 28 Nov 2008 17:34:41 -0500

jajuk (1.6.2+svn4047-2) unstable; urgency=low

  * Add patches/swingx.diff for changes in the new version of swingx
  * Remove libjdic-java from (Build-)Depends

 -- Varun Hiremath <varun@debian.org>  Tue, 08 Jul 2008 18:26:23 +0530


