## jajuk 1.9~RC5~svn6021

=== debian/changelog ===
jajuk (1:1.9~RC5~svn6021-1) unstable; urgency=low

  [ Torsten Werner ]
  * Change maintainers into Maintainers.

  [ Damien Raude-Morvan ]
  * New release candidate: 1.9 RC5.
  * d/control: Bump Standards-Version to 3.9.1: no changes needed.
  * d/rules: Fix jajuk.version transformation to match upstream UpgradeManager
    handling.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 27 Jul 2010 15:46:48 +0200
