=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/cdbs/1/class/ant.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-VERSION			:= $(shell echo $(DEB_UPSTREAM_VERSION))
+VERSION			:= $(shell echo $(DEB_UPSTREAM_VERSION) | sed "s/~svn.*//g" | sed "s/~//g")
 JAVA_HOME		:= /usr/lib/jvm/java-6-openjdk
 DEB_ANT_BUILDFILE	:= debian/build.xml
 DEB_ANT_BUILD_TARGET	:= jar -Djajuk.version="$(VERSION)"
