=== debian/watch ===
version=3
opts="uversionmangle=s/_/\./g;s/RC/~RC/g,dversionmangle=s/[+~]svn.*//" \
http://jajuk.svn.sourceforge.net/viewvc/jajuk/tags/ release-([0-9_RC].*)/ debian debian/orig-tar.sh
