## jajuk 1.9.1

=== debian/changelog ===
jajuk (1:1.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 20 Dec 2010 22:51:36 +0100

jajuk (1:1.9-1) unstable; urgency=low

  * New upstream -final- release: 1.9 "Killer Queen".

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 21 Nov 2010 20:09:36 +0100

jajuk (1:1.9~RC9+svn6163-1) unstable; urgency=low

  * New release candidate: 1.9 RC9.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 06 Nov 2010 23:21:20 +0100
