=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: jajuk
 Section: sound
 Priority: optional
-Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>, Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends: cdbs, debhelper (>= 7)
 Build-Depends-Indep: ant, libjgoodies-animation-java, libbasicplayer-java, libcobra-java, libcommons-codec-java, libcommons-collections3-java, libcommons-httpclient-java, libcommons-logging-java, entagged, libjaudiotagger-java (>= 2.0.0), libjcommon-java, libjfreechart-java, libjlayer-java, libjmac-java, libjorbis-java, libjspeex-java, liblog4j1.2-java, libmp3spi-java, substance (>= 5.2), libswingx-java (>= 1:1.6), libtritonus-java, libvldocking-java, libvorbisspi-java, mplayer, default-jdk, libdbus-java, libmiglayout-java, libjna-java, libjhlabs-filters-java, liblastfm-java, libcommons-lang-java, libcommons-io-java, libxstream-java, libsimple-validation-java
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://jajuk.info/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jajuk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jajuk
