## jajuk 1.9.4

=== debian/changelog ===
jajuk (1:1.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 19 Jul 2011 20:21:39 +0200

jajuk (1:1.9.3-1) unstable; urgency=low

  * New upstream release.
  * d/control: Depends on librhino-java instead of rhino.
  * Bump Standards-Version to 3.9.2: no changes needed.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 14 Jul 2011 20:37:21 +0200

jajuk (1:1.9.2-1) unstable; urgency=low

  * New upstream release.
  * d/copyright: Upgrade to latest DEP-5 r166 format and add information
    about public domain content.
  * d/{watch,orig-tar.sh,orig-tar.exclude}: Download upstream tarball from
    sourceforce download area.
  * d/{rules,ant.proprties}: Use upstream Ant build-system instead of
    debian/build.xml.
  * d/patches/01_override_manifest.diff: Override Class-Path definition for
    Jajuk.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 26 Mar 2011 12:44:22 +0100
