=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME		:= /usr/lib/jvm/java-6-openjdk
DEB_ANT_BUILDFILE	:= src/scripts/build.xml
DEB_ANT_BUILD_TARGET	:= package_jar
DEB_JARS := animation basicplayer cobra commons-codec commons-collections3 commons-httpclient commons-logging entagged-tageditor jaudiotagger jcommon jfreechart jl jmactritonusspi jogg jorbis jspeex log4j-1.2 mp3spi substance swingx tritonus_share vldocking vorbisspi jna dbus miglayout jhlabs-filters lastfm commons-lang commons-io xstream simple-validation

install/jajuk::
	install -m 755 -D debian/jajuk.sh $(DEB_DESTDIR)/usr/bin/jajuk
	install -m 644 -D build/jajuk/bin/jajuk.jar $(DEB_DESTDIR)/usr/share/java/jajuk-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/jajuk-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/jajuk.jar
	install -m 644 -D src/main/resources/icons/16x16/jajuk-icon_16x16.png \
		$(DEB_DESTDIR)/usr/share/pixmaps/jajuk.png
	dh_install debian/jajuk.desktop /usr/share/applications/

get-orig-source:
	uscan --force-download
