## jajuk 1.9.5

=== debian/changelog ===
jajuk (1:1.9.5-3) unstable; urgency=low

  * Fix "FTBFS: JAVA_HOME not defined correctly.", in debian/rules:
    Check for multi-arch openjdk (Closes: #643512).
  * d/control: Build-Depends on openjdk-6-jdk but
    Depends on openjdk-6-jre | java6-jre | java7-jre
  * d/jajuk.sh: Allow searching for java7.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 28 Sep 2011 17:43:21 +0200

jajuk (1:1.9.5-2) unstable; urgency=low

  * d/patches/02_lastfm_fix_0_1_0.diff: Fix build with latest lastfm
    java binding.
  * d/control: Depends and B-D on liblastfm-java (>= 1:0.1.0)
  * d/control: wrap-and-sort Depends and B-D.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 21 Aug 2011 15:25:40 +0200

jajuk (1:1.9.5-1) unstable; urgency=low

  * New upstream release.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 30 Jul 2011 13:55:10 +0200
