=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/cdbs/1/class/ant.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-JAVA_HOME		:= /usr/lib/jvm/java-6-openjdk
+JAVA_HOME := $(firstword $(wildcard /usr/lib/jvm/java-6-openjdk-$(DEB_HOST_ARCH) /usr/lib/jvm/java-6-openjdk))
 DEB_ANT_BUILDFILE	:= src/scripts/build.xml
 DEB_ANT_BUILD_TARGET	:= package_jar
 DEB_JARS := animation basicplayer cobra commons-codec commons-collections3 commons-httpclient commons-logging entagged-tageditor jaudiotagger jcommon jfreechart jl jmactritonusspi jogg jorbis jspeex log4j-1.2 mp3spi substance swingx tritonus_share vldocking vorbisspi jna dbus miglayout jhlabs-filters lastfm commons-lang commons-io xstream simple-validation
