## jajuk 1.9.6

=== debian/changelog ===
jajuk (1:1.9.6-9.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Cadhalpun ]
  * debian/control: Change mplayer2 dependency back to mplayer. (Closes:
    #795418)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 12 Oct 2015 18:26:35 +0200

jajuk (1:1.9.6-9) unstable; urgency=medium

  * Team upload.
  * Improved the build reproducibility by replacing the build date in Const.java
    with the date of the last entry in debian/changelog. Thanks to Chris Lamb.
    (Closes: #776297)
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 26 Jan 2015 16:35:25 +0100

jajuk (1:1.9.6-8) unstable; urgency=medium

  * Team upload.
  * Patched the build script to recognize Java 8
  * Changed the dependency on mplayer to mplayer2
  * Switch to debhelper level 9
  * debian/control: Fixed the Vcs-Svn URL
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 17 Apr 2014 16:35:20 +0200

jajuk (1:1.9.6-7) unstable; urgency=low

  [ Emmanuel Bourg ]
  * Team upload.
  * d/control: Use canonical URLs for the Vcs-* fields
  * d/control: Updated Standards-Version to 3.9.5 (no changes)

  [ Andrew Ross ]
  * Add patch 03_validation.diff to permit build with newer
    libsimple-validation-java. (Closes: #728637)

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Mon, 04 Nov 2013 22:37:20 +0000

jajuk (1:1.9.6-6) unstable; urgency=low

  [ James Page ]
  * Transition package to default java implementation (Closes: #683540):
    - d/control: Switch BD from openjdk-6-jdk -> default-jdk, make
      default-jre the primary dependency for runtime.
    - d/rules: Prefer default-java for JAVA_HOME.

  [ Damien Raude-Morvan ]
  * d/control: Ensure to use default-{jdk,jre} (>= 1:1.6).
  * d/control: Bump Standards-Version to 3.9.3: no changes needed.
  * d/copyright: Upgrade to copyright-format 1.0

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 16 Aug 2012 23:02:01 +0200

jajuk (1:1.9.6-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Use Guava:
    - d/control: Build-Depends and Depends on libguava-java r11.
    - d/rules: Add guava to DEB_JARS.
    - d/MANIFEST.MF: Add guava to runtime classpath.
  * d/copyright: Small fixes, thanks to lintian!

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 22 Feb 2012 23:15:18 +0100
