=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: Varun Hiremath <varun@debian.org>,
            Torsten Werner <twerner@debian.org>,
            Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: cdbs, debhelper (>= 7)
+Build-Depends: cdbs, debhelper (>= 9)
 Build-Depends-Indep: ant,
+                     default-jdk (>= 1:1.6),
                      entagged,
                      libbasicplayer-java,
                      libcobra-java,
@@ -17,6 +18,7 @@
                      libcommons-lang-java,
                      libcommons-logging-java,
                      libdbus-java,
+                     libguava-java (>= 11),
                      libjaudiotagger-java (>= 2.0.0),
                      libjcommon-java,
                      libjfreechart-java,
@@ -31,23 +33,23 @@
                      liblog4j1.2-java,
                      libmiglayout-java,
                      libmp3spi-java,
-                     libsimple-validation-java,
+                     libsimple-validation-java (>= 0.9),
                      libswingx-java (>= 1:1.6),
                      libtritonus-java,
                      libvldocking-java,
                      libvorbisspi-java,
                      libxstream-java,
                      mplayer,
-                     openjdk-6-jdk,
                      substance (>= 5.2)
-Standards-Version: 3.9.2
-Homepage: http://jajuk.info/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jajuk
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jajuk
+Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jajuk
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jajuk
+Homepage: http://jajuk.info
 
 Package: jajuk
 Architecture: all
-Depends: entagged,
+Depends: default-jre (>= 1:1.6) | java6-runtime | java7-runtime,
+         entagged,
          java-wrappers,
          libbasicplayer-java,
          libcobra-java,
@@ -58,6 +60,7 @@
          libcommons-lang-java,
          libcommons-logging-java,
          libdbus-java,
+         libguava-java (>= 11),
          libjaudiotagger-java (>= 2.0.0),
          libjcommon-java,
          libjfreechart-java,
@@ -82,7 +85,6 @@
          libvorbisspi-java,
          libxstream-java,
          mplayer,
-         openjdk-6-jre | java6-runtime | java7-runtime,
          substance (>= 5.2),
          ${misc:Depends}
 Description: advanced jukebox and music organizer
