=== debian/watch ===
version=3
opts="uversionmangle=s/RC/~RC/g" \
http://sf.net/jajuk/jajuk-sources-(.+)\.zip debian debian/orig-tar.sh
