## jajuk 1.10.9%2Bdfsg2

=== debian/changelog ===
jajuk (1:1.10.9+dfsg2-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #873221)
  * Build with the DH sequencer instead of CDBS
  * Fixed the mangling of the Debian version in debian/watch
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 Nov 2017 13:09:42 +0100

jajuk (1:1.10.9+dfsg2-3) unstable; urgency=medium

  * Include jgoodies-common.jar in classpath (LP: #1650019)
  * Update standards-version to 4.0.0 (no changes)

 -- Felix Natter <fnatter@gmx.net>  Tue, 27 Jun 2017 16:45:50 +0200

jajuk (1:1.10.9+dfsg2-2) unstable; urgency=medium

  * Team upload.
  * Add jgoodies-animation-1.4.3.patch and fix compatibility issues with
    JGoodies Animation 1.4.3.
  * Tighten dependency on libjgoodies-animation-java.

 -- Markus Koschany <apo@debian.org>  Fri, 29 Apr 2016 13:43:31 +0200

jajuk (1:1.10.9+dfsg2-1) unstable; urgency=medium

  [ tony mancill ]
  * Moved the package to Git

  [ Felix Natter ]
  * New upstream release (Closes: #800999, #781119).
  * Move to substance-7.3/insubstantial (Closes: #801374).
  * Use Files-Excluded: instead of orig-tar.*
  * Use ant build system from upcoming 1.11 (1.10 build system is broken).
  * Add libqdwizard-java dependency.
  * Add 02_jaudiotagger.patch and build with libjaudiotagger-java 2.0.x
  * Add 04_disable_update_check.patch and disable upstream's update check.
  * Switch Java runtime dependencies from Java 6/7 to Java 7/8.
  * Require trident at runtime (recent substance requires this).
  * Bump to Standards-Version 3.9.8 (no changes).
  * Use github tarball instead of SF one (the SF one is severely broken).
  * Add myself to Uploaders.
  * Update copyright.
  * Remove files with unclear license, apply upstream patch from
    upcoming 1.11 to replace this (06_scrolling_stuff.patch).

  [ Markus Koschany ]
  * Install jajuk icon to /usr/share/icons/hicolor directory.

 -- Felix Natter <fnatter@gmx.net>  Sat, 09 Apr 2016 14:08:19 +0200
