=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=ant

override_dh_auto_build:
	dh_auto_build -- -f build_enduser.xml package_jar  -Dbuild.time='$(shell dpkg-parsechangelog --show-field Date)'

override_dh_auto_install:
	install -m 755 -D debian/jajuk.sh debian/jajuk/usr/bin/jajuk
	install -m 644 -D bin/jajuk.jar   debian/jajuk/usr/share/java/jajuk-$(DEB_VERSION_UPSTREAM).jar
	dh_link /usr/share/java/jajuk-$(DEB_VERSION_UPSTREAM).jar /usr/share/java/jajuk.jar
	install -m 644 -D src/main/resources/icons/64x64/jajuk-icon_64x64.png \
		debian/jajuk/usr/share/icons/hicolor/64x64/apps/jajuk.png
	dh_install debian/jajuk.desktop /usr/share/applications/

override_dh_auto_clean:

get-orig-source:
	uscan --force-download --rename --repack
