## jajuk 1.10.9+dfsg2

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>,
            Torsten Werner <twerner@debian.org>,
-           Damien Raude-Morvan <drazzib@debian.org>
+           Damien Raude-Morvan <drazzib@debian.org>,
+           Felix Natter <fnatter@gmx.net>
 Build-Depends: cdbs, debhelper (>= 9)
 Build-Depends-Indep: ant,
-                     default-jdk (>= 1:1.6),
+                     default-jdk,
                      entagged,
                      libbasicplayer-java,
                      libcobra-java,
                      libcommons-codec-java,
                      libcommons-collections3-java,
-                     libcommons-httpclient-java,
                      libcommons-io-java,
                      libcommons-lang-java,
                      libcommons-logging-java,
@@ -22,7 +22,7 @@
                      libjaudiotagger-java (>= 2.0.0),
                      libjcommon-java,
                      libjfreechart-java,
-                     libjgoodies-animation-java,
+                     libjgoodies-animation-java (>= 1.4.3),
                      libjhlabs-filters-java,
                      libjlayer-java,
                      libjmac-java,
@@ -40,22 +40,22 @@
                      libvorbisspi-java,
                      libxstream-java,
                      mplayer,
-                     substance (>= 5.2)
-Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jajuk
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jajuk
+                     substance (>= 7.3),
+                     libqdwizard-java
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jajuk.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jajuk.git
 Homepage: http://jajuk.info
 
 Package: jajuk
 Architecture: all
-Depends: default-jre (>= 1:1.6) | java6-runtime | java7-runtime,
+Depends: default-jre | java7-runtime | java8-runtime,
          entagged,
          java-wrappers,
          libbasicplayer-java,
          libcobra-java,
          libcommons-codec-java,
          libcommons-collections3-java,
-         libcommons-httpclient-java,
          libcommons-io-java,
          libcommons-lang-java,
          libcommons-logging-java,
@@ -64,15 +64,15 @@
          libjaudiotagger-java (>= 2.0.0),
          libjcommon-java,
          libjfreechart-java,
-         libjgoodies-animation-java,
+         libjgoodies-animation-java (>= 1.4.3),
          libjhlabs-filters-java,
          libjlayer-java,
          libjmac-java,
          libjna-java,
          libjorbis-java,
          libjspeex-java,
-         liblaf-plugin-java,
-         liblaf-widget-java,
+         liblaf-plugin-java (>= 7.3),
+         liblaf-widget-java (>= 7.3),
          liblastfm-java (>= 1:0.1.0),
          liblog4j1.2-java,
          libmiglayout-java,
@@ -85,7 +85,9 @@
          libvorbisspi-java,
          libxstream-java,
          mplayer,
-         substance (>= 5.2),
+         substance (>= 7.3),
+         libqdwizard-java,
+         libtrident-java (>= 7.3),
          ${misc:Depends}
 Description: advanced jukebox and music organizer
  Jajuk is software that organizes and plays music. Jajuk is designed
