=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_ANT_BUILDFILE       := build_enduser.xml
DEB_ANT_BUILD_TARGET    := package_jar
DEB_ANT_ARGS            := -Dbuild.time='$(shell dpkg-parsechangelog --show-field Date)'
DEB_JARS := animation basicplayer cobra commons-codec commons-collections3 commons-logging entagged-tageditor jaudiotagger jcommon jfreechart jl jmactritonusspi jogg jorbis jspeex log4j-1.2 mp3spi substance swingx tritonus_share vldocking vorbisspi jna dbus miglayout jhlabs-filters lastfm commons-lang commons-io xstream simple-validation guava

install/jajuk::
	install -m 755 -D debian/jajuk.sh $(DEB_DESTDIR)/usr/bin/jajuk
	install -m 644 -D bin/jajuk.jar $(DEB_DESTDIR)/usr/share/java/jajuk-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/jajuk-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/jajuk.jar
	install -m 644 -D src/main/resources/icons/64x64/jajuk-icon_64x64.png \
		$(DEB_DESTDIR)/usr/share/icons/hicolor/64x64/apps/jajuk.png
	dh_install debian/jajuk.desktop /usr/share/applications/

get-orig-source:
	uscan --force-download --rename --repack
