=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg1//,uversionmangle=s/_/./g,filenamemangle=s/.*\/release-(.*)/jajuk-$1/ \
https://github.com/jajuk-team/jajuk/releases/ .*/(?:.*?)([\d\_]+)\.tar\.gz
